@charset "UTF-8";

/* =================================================
LOCAL STYLE SHEET
Use this to overwrite any of the global styles or add customized elements
================================================= */

/* Diagnostics File */
/*@import url("/TemplatePackage/css/B/diagnostics.css");*/

/* COLOR THEME -- ORANGE */
/*@import url("/TemplatePackage/css/B/theme-orange.css");*/

/* COLOR THEME -- PURPLE */
/*@import url("/TemplatePackage/css/B/theme-purple.css");*/

/* COLOR THEME -- ROSE */
@import url("/TemplatePackage/css/B/theme-rose.css");

/* COLOR THEME -- TAN */
/*@import url("/TemplatePackage/css/B/theme-tan.css");*/

/* COLOR THEME -- TEAL */
/*@import url("/TemplatePackage/css/B/theme-teal.css");*/

/* min-height rule for topic blocks container */
/*
.top-blocks dl{
	min-height: 50px;
}
*/


#onthispage .bulleted-links-white li {
    list-style: none outside none;
    overflow: hidden;
}

.bulleted-links-white li {
    background: url("/sars/images/white-bullet.png") no-repeat scroll 0.3em 0.65em transparent;
	border-bottom: 1px solid transparent;
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 3px 0 3px 1.25em;
    position: relative;
}


/* ===============================================================================================================
Styles for "table" look - http://wwwdev.cdc.gov/sars/guidance/document/sup_A_command/index.html
================================================================================================================ */
#content-main table {
    border-collapse: collapse;
    margin: 0 auto 1em;
    word-wrap: break-word;
}

#container
{
	width:620px;
}

.table-columns {
    
    margin: 0 0 3px;
    padding: 0 0 7px;
	overflow:auto;
	}
.table-columns  > div {
    background-color: #FFFFFF;
    border: 1px solid #908d8d;
    margin: 0;
    padding: 3px;
}
.table-columns  > div{
    background-color: #FFFFFF;
    overflow: hidden;
}

.table-columns h3 {
    color: #621919;
	font-size: 1.5em;
    font-weight: normal;
	padding-left:3px;
}

.table-columns h4 {
    color: #621919;
	font-size: 1.3em;
    font-weight: bold;
	padding-left:3px;
}


.table-columns h3 {
    background-color: #e1b8b8;
	border-top: #817d7d solid 1px;
	border-bottom: #817d7d solid 1px;
	border-right: #817d7d solid 1px;
	border-left: #817d7d solid 1px;
}

.table-columns h4 {
    background-color: #efd9d9;
	border-bottom: #817d7d solid 1px;
	border-left: #817d7d solid 1px;
	padding-left:5px;
}
.table-columns h4.rightborder {
    border-right: #817d7d solid 1px;
}

.table-columns .c65l
{
	border-right:#b6b0b0 solid 1px;
}

.table-columns ul li {
    border-bottom: 1px solid #999999;
    display: list-item;
    list-style: none outside none;
    margin: 0;
    padding: 9px 2.5px 3px 5px;
	min-height:18px;
}

.table-columns .c65l ul
{
	margin-left:0px;
}
.table-columns .c35r ul
{
	margin-left:0px;
}


#content .table-columns ul li a
{
	text-decoration:underline;
}

.table-columns .three-lines
{
	min-height:44px;
}
.table-columns .two-lines
{
	min-height:30px;
}

/* ===============================================================================================================
End Table Styles 
================================================================================================================ */



/* =================================================
	BEGIN COLUMNS
================================================= */
.c20l
{
	float:left;
}
.c20l
{
	width:20%;
}
.c20r
{
	float:right;
	margin-left:-5px;
}
.c20r
{
	width:20%;
}


.c34l
{
	float:left;
}
.c34l
{
	width:34%;
}
.c34r
{
	float:right;
	margin-left:-5px;
}
.c34r
{
	width:34%;
}	

.c35l
{
	float:left;
}
.c35l
{
	width:35%;
}
.c35r
{
	float:right;
	margin-left:-5px;
}
.c35r
{
	width:35%;
}	

.c38r
{
	float:right;
	margin-left:-5px;
}
.c38r
{
	width:38%;
}
.c40l
{
	float:left;
}
.c40l
{
	width:40%;
}
.c40r
{
	float:right;
	margin-left:-5px;
}
.c40r
{
	width:40%;
}


.c45l
{
	float:left;
}
.c45l
{
	width:45%;
}
.c45r
{
	float:right;
	margin-left:-5px;
}
.c45r
{
	width:45%;
}

.c48l
{
	float:left;
}
.c48l
{
	width:48%;
}
.c48r
{
	float:right;
	margin-left:-5px;
}
.c48r
{
	width:48%;
}


.c49l
{
	float:left;
}
.c49l
{
	width:49%;
}
.c49r
{
	float:right;
	margin-left:-5px;
}
.c49r
{
	width:49%;
}

.c58l
{
	float:left;
}
.c58l
{
	width:58%;
}
.c58r
{
	float:right;
	margin-left:-5px;
}
.c58r
{
	width:60%;
}

.c60l
{
	float:left;
}
.c60l
{
	width:60%;
}
.c60r
{
	float:right;
	margin-left:-5px;
}
.c60r
{
	width:60%;
}

.c63l
{
	float:left;
}
.c63l
{
	width:63%;
}
.c63r
{
	float:right;
	margin-left:-5px;
}
.c63r
{
	width:63%;
}
.c65l
{
	float:left;
}
.c65l
{
	width:65%;
}
.c65r
{
	float:right;
	margin-left:-5px;
}
.c65r
{
	width:65%;
}
.c68l
{
	float:left;
}
.c68l
{
	width:68%;
}
.c68r
{
	float:right;
	margin-left:-5px;
}
.c68r
{
	width:68%;
}

.c69l
{
	float:left;
}
.c69l
{
	width:69%;
}
.c69r
{
	float:right;
	margin-left:-5px;
}
.c69r
{
	width:69%;
}

.c70l
{
	float:left;
}
.c70l
{
	width:70%;
}
.c70r
{
	float:right;
	margin-left:-5px;
}
.c70r
{
	width:70%;
}
.c72l
{
	float:left;
}
.c72l
{
	width:72%;
}
.c72r
{
	float:right;
	margin-left:-5px;
	margin-right:5px;
}
.c72r
{
	width:72%;
}
.c72l
{
	float:left;
}
.c73l
{
	width:73%;
}
.c73r
{
	float:right;
	margin-left:-5px;
}
.c73r
{
	width:73%;
}
/* =================================================
	END COLUMNS
================================================= */

#acronym_wrapper {
    border: 0 none;
    width: 600px;
}
.acronyma {
    float: left;
    font-weight: bold;
    padding-bottom: 4px;
    width: 80px;
	border-bottom:#CCCCCC solid 1px;
	height:15px;
	padding-top:5px;
	clear:left;
}

.acronymb {
    float: left;
    padding-bottom: 4px;
    width: 520px;
	border-bottom:#CCCCCC solid 1px;
	height:15px;
	padding-top:5px;
	
}

#content .module li a, #content .rounders li a {
    display: inline;
}
